/* 
CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/



h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {

}

.sub-menu {
}

.header .menu ul.sub-menu li a{
}



#searchsubmit{
}

#footer-container-bottom a img {
display: none;
}

input[type="submit"] {

}

/* .header .current_page_item a, .header .current-menu-item a, .header .current_menu_item a {

border-bottom: 2px solid #2626fd;
}
 */
 
.header .current_page_item a, .header .current-menu-item a, .header .current_menu_item a {

}

.header .menu li:hover a{
}

#title-homepage h1 a { 
color:#000 !important;
text-decoration: none;
}





.column.col4.box {
}

.header-top {
background: none;
background-color: #BB4013;
}   

.box p {
 text-align: left;
}


.trainingtable td {
vertical-align: text-top;
}

.Contact_Form7 table td {
width: 176px;
}

#slogan {
text-transform: inherit;
padding-top: 6px;
}

#phone {
font-size: 17px;
padding-top: 9px;
}



@media (max-width: 768px) { 
.textwidget p {
//line-height: 0.5em;
}
}

.col9.centered {
margin: 0 auto;
}

.Contact_Form7 table {
        line-height: 2.5em;
}

.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
width: 272px;
height: 23px;
margin-left: 2px;

}

@-moz-document url-prefix() {
  .wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
width: 257px;
height: 23px;
margin-left: 0px;
}  
}

.title-footer a:hover {
color: rgb(38, 38, 253);
}

.header .menu ul.sub-menu li a:hover {
color: #D39483;
}

h1.entry-header {
font-size: 30px;
}

.entry-header {
font-size: 32px;
color: #BB4013;
font-family: 'Oswald', serif;
text-transform: uppercase;
font-weight: normal;
}



.text-contact.tel b {
font-weight: bold;
}

.Contact_Form7 h5 {
font-weight: bold;
}

.header .menu li:hover a, .header .current_page_item a, .header .current-menu-item a, .header .current_menu_item a {

height: 72px;
}

#footer-container {
	background:none;
	background-color:#145596;
}

.title-footer {
	color: #fff;
	text-shadow:0;
}

.text-contact {
	color:#fff;
}

#footer-container a{
	color:#fff;
}

#text-5 .textwidget{
	color:#fff;
}